do not flash the 111005 VOIP Version on your routers

Discussion in 'DD-WRT Firmware' started by BrainSlayer, Oct 11, 2005.

  1. BrainSlayer

    BrainSlayer Network Guru Member

    i got the information that it bricks the routers. so please do not flash it. i have to do some tests tomorrow
     
  2. Toxic

    Toxic Administrator Staff Member

    please remove the file then
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice